<nav class="navbar is-black" role="navigation" aria-label="main navigation">
    <div class="navbar-brand">
        &nbsp;<h1 class="title is-1, text">&nbsp;Filmotec</h1>
    </div>
    <div id="menu" class="navbar-menu">
        <div class="navbar-end">
            <div class="navbar-item">
                <div class="buttons">
                    <a  [routerLink]="['/']" class="button is-light">
                        Acceuil
                    </a>
                    <a [routerLink]="['/liste']" class="button is-light">
                        Mes favoris
                    </a>
                </div>
            </div>
        </div>
    </div>
</nav>